package com.lightinit.hsdataplatform.dictionary;

import java.util.LinkedHashMap;

public class DicResourceMicroappAuditResult {

    public static final String  PENDING= "审核不通过";
    public static final String APPROVED="审核通过";

    private static DicResourceMicroappAuditResult instance = null;
    private static LinkedHashMap<String, String> dicMap = null;

    private DicResourceMicroappAuditResult(){
        dicMap = new LinkedHashMap<String, String>();
        dicMap.put(PENDING, PENDING);
        dicMap.put(APPROVED,APPROVED);
    }

    public static DicResourceMicroappAuditResult getInstacne(){
        if (instance == null)
        {
            instance = new DicResourceMicroappAuditResult();
        }
        return instance;
    }

    public LinkedHashMap<String, String> getDicMap() {
        return (LinkedHashMap<String, String>)dicMap.clone();
    }


}
